<!doctype html>
<html lang="en">
    <head>
        <title>Ardent</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link href="https://use.fontawesome.com/releases/v5.0.1/css/all.css" rel="stylesheet">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Rubik:400,500,700,900&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./assets/css/style.css">
        <script src="https://kit.fontawesome.com/b628862484.js" crossorigin="anonymous"></script>
    </head>
<body>
<!-- Header -->
<header class="header sticky-top">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-1 d-md-none d-lg-block col-spacer"></div>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-3 col-6 mobile-order">
                    <div class="sitelogo">
                        <a href="#">
                            <img src="./assets/images/sitelogo.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-1 d-md-none d-lg-block d-sm-none col-spacer"></div>
                <div class="col-xl-4 col-lg-6 col-md-8 col-sm-7 col-3 order-col-1 header-menu-box mobile-order">
                    <div class="header-menu-wrapper">
                        <nav class="navbar navbar-expand-sm">
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon" >
                                    <i class="fas fa-bars"></i>
                                </span>
                            </button>
                        
                            <div class="collapse navbar-collapse menu" id="navbarTogglerDemo02">
                                <ul class="main-menu">
                                    <li class="menu-item"><a href="#">Home</a></li>
                                    <li class="menu-item"><a href="#">About</a></li>
                                    <li class="menu-item"><a href="#">Reviews</a></li>
                                    <li class="menu-item menu-item-has-children">
                                        <a href="#">More</a>
                                        <!-- <span class="caret-down">
                                            <i class="fas fa-caret-down"></i>
                                        </span> -->
                                        <ul class="sub-menu">
                                            <li class="menu-item"><a href="#">LOREM IPSUM</a></li>
                                            <li class="menu-item"><a href="#">DOLOR SIT</a></li>
                                            <li class="menu-item"><a href="#">AMET</a></li>
                                            <li class="menu-item"><a href="#">IPSUM LOREM</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
                <div class="col-xl-1 col-lg-1 col-md-6 col-sm-2 col-3 mobile-order">
                    <div class="bag-icon-wrapper">
                        <div class="icon-box">
                            <a href="#">
                                <i class="fas fa-shopping-bag">
                                    <span class="goods-count">2</span>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-6  col-sm-12 col-12 mobile-order header-button-wrapper">
                    <div class="header-button">
                        <a href="#">Buy now</a>
                    </div>
                </div>
            </div>
            <!-- №-/№-/№-/№-/ -->
            
        </div>

    </header>
<!-- End Header -->
<div class="breadcrumbs">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="breadcrumbs-wrapper">
                    <div class="parent bread-item">
                        <p>Home <span><i class="fas fa-angle-right"></i></span></p>
                    </div>
                    <div class="child bread-item">
                        <p>Shop <span><i class="fas fa-angle-right"></i></span></p>
                    </div>
                    <div class="current bread-item">
                        <p>Decarboxylators <span><i class="fas fa-angle-right"></i></span></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Product Short -->
<section class="product-short">
    <div class="container">
        <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 сol-sm-12 col-12">
                <div class="product-info">
                    <div class="product-cat">
                        <p>Decarboxylators</p>
                    </div>
                    <div class="s_product-title">
                        <p>NOVA Decarboxylator & Infuser</p>
                    </div>
                    <div class="product-stars-reviews">
                        <div class="product-stars">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                        <div class="product-reviews">
                            <p>241 Reviews</p>
                        </div>
                    </div>
                    <div class="product-small-order-form">
                        <form action="POST">
                            <div class="row costs-wrapper">
                                <div class="col-xl-3 col-lg-6 col-md-3 col-sm-6 col-6">
                                    <div class="price">
                                        <p>$220</p>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-lg-6 col-md-3 col-sm-6 col-6">
                                    <div class="shippint-price">
                                        <p>Free Shipping</p>
                                    </div></div>
                                <div class="col-xl-3 col-lg-6 col-md-3 col-sm-6 col-6 questions-col">
                                    <div class="questions">
                                        <a href="#"><i class="fas fa-question-circle"></i> Questions?</a>
                                    </div>
                                </div>
                                <div class="col-xl-3 col-lg-6 col-md-3 col-sm-6 col-6 warranty-col">
                                    <div class="warranty">
                                        <a href="#"><i class="fas fa-shield-alt"></i> Warranty policy</a>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xl-7 col-lg-7 col-md-7">
                                    <select class="countries" name="countries" id="countries">
                                        <option value="1" default>US & Canada (110 v)</option>
                                        <option value="2">US & Canada (110 v)</option>
                                        <option value="3">US & Canada (110 v)</option>
                                        <option value="4">US & Canada (110 v)</option>
                                        <option value="5">US & Canada (110 v)</option>
                                    </select>
                                </div>
                                <div class="col-xl-5 col-lg-5 col-md-5">
                                    <a href="#" class="pink-button">BUY</a>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="bought-together">
                                        <p>FREQUENTLY BOUGHT TOGETHER</p>
                                    </div>
                                </div>
                                <div class="bought-together-products">
                                    <div class="row">
                                        <div class="col-xl-9 col-lg-7 col-md-7 col-sm-9 col-9">
                                            <div class="product-together-wrapper">
                                                <div class="pt-img">
                                                    <img src="./assets/images/stakanchik-mini.png" alt="">
                                                </div> 
                                                <div class="pt-text">
                                                    <p>Concentrate and Infusion Sleeve</p>
                                                </div> 
                                            </div>
                                        </div>
                                        <div class="col-xl-3 col-lg-5 col-md-5 col-sm-3 col-3">
                                            <div class="product-together-checked">
                                                <div class="pt-price">$20</div>
                                                <input type="checkbox">
                                                <div class="decor-checkbox"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 сol-sm-12 col-12">
                <div class="product-image">
                    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="./assets/images/stakanchik.png" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="./assets/images/stakanchik.png" class="d-block w-100" alt="...">
                            </div>
                            <div class="carousel-item">
                                <img src="./assets/images/stakanchik.png" class="d-block w-100" alt="...">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Product Short  -->
<!-- About Product -->
<section class="about-product">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="activated-tabs-wrapper product-about">
                    <ul class="nav nav-pills mb-3 activated-tabs-nav" id="pills-tab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">Reviews</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-contact" role="tab" aria-controls="pills-contact" aria-selected="false">Related Products</a>
                        </li>
                    </ul>
                    <div class="tab-content activated-tabs-content" id="pills-tabContent">
                        <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="about-product-title">
                                        <h4>ABOUT PRODUCT</h4>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="image-wrapper">
                                        <img src="./assets/images/stakanchik-2.png" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="tab-content-text">
                                        <div class="about-list-wrapper">
                                            <ul class="about-list">
                                                <li class="about-list-item">Full activation of THC and CBD in your flower, kief or concentrate</li>
                                                <li class="about-list-item">Use to infuse butter and oil!</li>
                                                <li class="about-list-item">Odorless and mess free, no cleanup necessary</li>
                                                <li class="about-list-item">Easy to use from you home (unit is 7.5<i>''</i> x 4<i>''</i>)</li>
                                                <li class="about-list-item">Holds up to 1 ounce of flower or 5 ounces of kief</li>
                                                <li class="about-list-item">This version is for use with USA outlets</li>
                                            </ul>
                                        </div>
                                        <div class="text">
                                            <p class="text-left">Please be aware that all customs fees incurred are the sole responsibility of the customer. Ardent does not take responsibility for customs charges incurred.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="about-product-title">
                                        <h4>ABOUT PRODUCT</h4>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="image-wrapper">
                                        <img src="./assets/images/stakanchik-2.png" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="tab-content-text">
                                        <div class="about-list-wrapper">
                                            <ul class="about-list">
                                                <li class="about-list-item">Full activation of THC and CBD in your flower, kief or concentrate</li>
                                                <li class="about-list-item">Use to infuse butter and oil!</li>
                                                <li class="about-list-item">Odorless and mess free, no cleanup necessary</li>
                                                <li class="about-list-item">Easy to use from you home (unit is 7.5<i>''</i> x 4<i>''</i>)</li>
                                                <li class="about-list-item">Holds up to 1 ounce of flower or 5 ounces of kief</li>
                                                <li class="about-list-item">This version is for use with USA outlets</li>
                                            </ul>
                                        </div>
                                        <div class="text">
                                            <p class="text-left">Please be aware that all customs fees incurred are the sole responsibility of the customer. Ardent does not take responsibility for customs charges incurred.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="about-product-title">
                                        <h4>ABOUT PRODUCT</h4>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="image-wrapper">
                                        <img src="./assets/images/stakanchik-2.png" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="tab-content-text">
                                        <div class="about-list-wrapper">
                                            <ul class="about-list">
                                                <li class="about-list-item">Full activation of THC and CBD in your flower, kief or concentrate</li>
                                                <li class="about-list-item">Use to infuse butter and oil!</li>
                                                <li class="about-list-item">Odorless and mess free, no cleanup necessary</li>
                                                <li class="about-list-item">Easy to use from you home (unit is 7.5<i>''</i> x 4<i>''</i>)</li>
                                                <li class="about-list-item">Holds up to 1 ounce of flower or 5 ounces of kief</li>
                                                <li class="about-list-item">This version is for use with USA outlets</li>
                                            </ul>
                                        </div>
                                        <div class="text">
                                            <p class="text-left">Please be aware that all customs fees incurred are the sole responsibility of the customer. Ardent does not take responsibility for customs charges incurred.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>  
        </div>
        <div class="row video-row-title">
            <div class="col-xl-12">
                <div class="title-wrapper">
                    <div class="title small">
                        <p>What Exactly Is <span class="pink">Decarboxylation</span>?</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row video-row">
            <div class="col-xl-9 mx-auto video-col">
                <div class="video-wrapper">
                    <div class="video">
                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/usZ0yyWqoPE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                    <div class="video-btn">
                        <img src="./assets/images/play_btn.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End About Product -->
<!-- Reviews -->
<section class="reviews reviews-product">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="title-wrapper">
                        <div class="title small">
                            <p>Reviews</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row reviews-row">
                <div class="col-xl-12">
                        <div id="carouselExampleControlsProduct" class="carousel slide review-carousel" data-ride="carousel">
                            <div class="count-reviews"><p>300+ Reviews</p></div>
                            <div class="controls">
                                <a class="carousel-control-prev carousel-control" href="#carouselExampleControlsProduct" role="button" data-slide="prev">
                                    <span class="" aria-hidden="true"><i class="fas fa-angle-left"></i></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next carousel-control" href="#carouselExampleControlsProduct" role="button" data-slide="next">
                                    <span class="" aria-hidden="true"><i class="fas fa-angle-right"></i></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <div class="reviews-wrapper">
                                        <div class="row">
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>The best thing ever</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Great addition to home kitchen</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Best new appliance on my counter </p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="add-review">
                                                    <a href="#" class="add-review-btn">
                                                        <span class="add-btn-icon"><i class="fas fa-plus"></i></span>
                                                        <span class="add-btn-text">ADD REVIEW</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="reviews-wrapper">
                                        <div class="row">
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>The best thing ever</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Great addition to home kitchen</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Best new appliance on my counter</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="add-review">
                                                    <a href="#" class="add-review-btn">
                                                        <span class="add-btn-icon"><i class="fas fa-plus"></i></span>
                                                        <span class="add-btn-text">ADD REVIEW</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="reviews-wrapper">
                                        <div class="row">
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>The best thing ever</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Great addition to home kitchen</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>Best new appliance on my counter</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="review">
                                                    <div class="review-stars">
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                        <i class="fas fa-star"></i>
                                                    </div>
                                                    <div class="review-title">
                                                        <p>It’s ALWAYS just right!!!!</p>
                                                    </div>
                                                    <div class="review-comment">
                                                        <p>This machine is awesome perfect decarb every time, no guessing, no waste</p>
                                                    </div>
                                                    <div class="review-autor">
                                                        <p>James B.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xl-4 col-lg-6 col-md-6 col-sm-6 review-wrapper">
                                                <div class="add-review">
                                                    <a href="#" class="add-review-btn">
                                                        <span class="add-btn-icon"><i class="fas fa-plus"></i></span>
                                                        <span class="add-btn-text">ADD REVIEW</span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                </div>
            </div>
        </div>
</section>
<!-- End Reviews -->
<!-- Related Products -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="title-wrapper">
                    <div class="title small">
                        <p>Related Products</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-12">
                <div class="see-more text-center">
                    <a href="#">See more <i class="fas fa-caret-right"></i></a>
                </div>
            </div>
        </div>
        <div class="row related-products-wrapper">
            <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="product">
                    <div class="product-thumb">
                        <img src="./assets/images/bong.png" alt="">
                    </div>
                    <div class="product-text">
                        <div class="product-title">
                            <p><a href="#">NOVA Decarboxylator & Infuser</a></p>
                        </div>
                        <div class="product-subtitle">
                            <p>Decarboxylators</p>
                        </div>
                        <div class="out-of-stock hidden">
                            <p>Out of stock</p>
                        </div>
                        <div class="product-price">
                            <p>$210 - $220</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="product">
                    <div class="product-thumb">
                        <img src="./assets/images/bong.png" alt="">
                    </div>
                    <div class="product-text">
                        <div class="product-title">
                            <p><a href="#">NOVA Decarboxylator & Infuser</a></p>
                        </div>
                        <div class="product-subtitle">
                            <p>Decarboxylators</p>
                        </div>
                        <div class="out-of-stock hidden">
                            <p>Out of stock</p>
                        </div>
                        <div class="product-price">
                            <p>$210 - $220</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="product">
                    <div class="product-thumb">
                        <img src="./assets/images/bong.png" alt="">
                    </div>
                    <div class="product-text">
                        <div class="product-title">
                            <p><a href="#">NOVA Decarboxylator & Infuser</a></p>
                        </div>
                        <div class="product-subtitle">
                            <p>Decarboxylators</p>
                        </div>
                        <div class="out-of-stock hidden">
                            <p>Out of stock</p>
                        </div>
                        <div class="product-price">
                            <p>$210 - $220</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="product">
                    <div class="product-thumb">
                        <img src="./assets/images/bong.png" alt="">
                    </div>
                    <div class="product-text">
                        <div class="product-title">
                            <p><a href="#">NOVA Decarboxylator & Infuser</a></p>
                        </div>
                        <div class="product-subtitle">
                            <p>Decarboxylators</p>
                        </div>
                        <div class="out-of-stock hidden">
                            <p>Out of stock</p>
                        </div>
                        <div class="product-price">
                            <p>$210 - $220</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Related Products -->
<section class="freeebook">
    <div class="container">
        <div class="freebok-wrapper">
            <div class="row">
                <div class="col-xl-8">
                    <div class="freebok-content">
                        <div class="pretitle">
                            <p>FREE EBOOK</p>
                        </div>
                        <div class="title">
                            <p>DECARB MYTHS DEBUNKED</p>
                        </div>
                        <div class="subtitle">
                            <p>Learn about the true power of decarboxylation from the experts</p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 form-col">
                    <div class="form-wrapper">
                        <form action="#" method="POST">
                            <input type="text" placeholder="Email Address">
                            <button type="submit"><i class="fas fa-angle-right"></i></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="add-review-modal">
    <div class="add-review-modal-wrapper">
        <form action="POST">
            <div class="form-fields-wrapper">
                <div class="form-col">
                    <div class="form-review-title">
                        <p>How would you rate this service?</p>
                    </div>
                    <div class="star-rating">
                        <label>
                            <input type="radio" name="stars" value="1" />
                            <span class="icon"><i class="fas fa-star"></i></span>
                        </label>
                        <label>
                            <input type="radio" name="stars" value="2" />
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                        </label>
                        <label>
                            <input type="radio" name="stars" value="3" />
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>   
                        </label>
                        <label>
                            <input type="radio" name="stars" value="4" />
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                        </label>
                        <label>
                            <input type="radio" name="stars" value="5" />
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                            <span class="icon"><i class="fas fa-star"></i></span>
                        </label>
                    </div>
                    <p class="attach-title">Attach a photo or video</p>
                    <div class="uploader-wrapper">
                        <div class="image-upload">
                            <label for="file-input">
                                <i class="fas fa-camera"></i>
                            </label>
                            <input id="file-input" type="file"/>
                        </div>
                        <div class="image-upload">
                            <label for="file-video-input">
                                <i class="fas fa-video"></i>
                            </label>
                            <input id="file-video-input" type="file"/>
                        </div>
                    </div>
                    <div class="product-together-checked modal-checked">
                        <div class="pt-price">Notify me of replies</div>
                        <input type="checkbox" checked>
                        <div class="decor-checkbox"></div>
                    </div>
                    <div class="modal-btn">
                        <a href="#" class="pink-button">SAVE REVIEW</a>
                    </div>
                </div>
                <div class="form-col">
                    <div class="field-box">
                            <label for="title">Title</label>
                            <input type="text" name="title" id="title" placeholder="Placeholder`s hint text">
                    </div>
                    <div class="field-box">
                        <label for="review">Review</label>
                        <textarea name="review" id="review" placeholder="Placeholder`s hint text"></textarea>
                    </div>
                </div>
            </div>
            <div class="close-btn">
                <i class="fas fa-times"></i>
            </div>
        </form>
    </div>
</div>
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                <div class="footer-logo-wrapper">
                    <div class="footer-logo">
                        <img src="./assets/images/sitelogo.png" alt="" class="no-mobile">
                        <img src="./assets/images/ardent logo icon.png" alt="" class="mobile">
                    </div>
                    <div class="footer-copy">
                        <p>© Ardent. All Rights Reserved</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                <div class="footer-menu">
                    <ul class="main-menu">
                        <li class="menu-item">
                            <a href="#">About Us</a>
                        </li>
                        <li class="menu-item">
                            <a href="#">Education</a>
                        </li>
                        <li class="menu-item">
                            <a href="#">Product</a>
                        </li>
                        <li class="menu-item">
                            <a href="#">Testimonials</a>
                        </li>
                        <li class="menu-item">
                            <a href="#">FAQs</a>
                        </li>
                        <li class="menu-item">
                            <a href="#">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                <div class="footer-newsletter-wrapper">
                    <div class="footer-title">
                        <p>NEWSLETTER</p>
                    </div>
                    <div class="form-wrapper">
                        <form action="#" method="POST">
                            <input type="text" placeholder="Email Address">
                            <button type="submit"><i class="fas fa-angle-right"></i></button>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 footer-order">
                <div class="footer-social-wrapper">
                    <div class="footer-title">
                        <p>Follow us</p>
                    </div>
                    <div class="footer-social">
                        <div class="social">
                            <a href="#"><i class="fab fa-youtube"></i></a>
                        </div>
                        <div class="social">
                            <a href="#"><i class="fab fa-facebook-f"></i></a>
                        </div>
                        <div class="social">
                            <a href="#"><i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- End Footer -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./assets/js/main.js"></script>
    </body>
</html>